Module | PhusionPassenger::DebugLogging
In: | lib/phusion_passenger/debug_logging.rb

### Methods

_log_device debug error included log_file= log_level= stderr_evaluator= trace warn

### Public Class methods

_log_device()
included(klass)
log_file=(filename)
log_level=(level)
stderr_evaluator=(block)

### Public Instance methods

debug(message)
error(message)
trace(level, message, nesting_level = 0)
warn(message)

[Validate]